--  aads#17941
--
--
SET ECHO ON
SPOOL aads#17941.lst
PROMPT $Revision$
ALTER SESSION SET nls_territory='america';
SET DEFINE OFF

UPDATE fin_factuur
SET cnt_contract_key    = 138
WHERE fin_factuur_key IN (1491, 1490, 1489, 1488, 1487);

DELETE cnt_contract_plaats cp
WHERE cp.cnt_contract_key IN (SELECT cnt_contract_key
                              FROM cnt_contract c
                              WHERE c.cnt_contract_verwijder IS NOT NULL);

DELETE cnt_contract c
WHERE c.cnt_contract_verwijder IS NOT NULL;

SPOOL OFF
